


<h1><a name="linux" id="linux">Linux</a></h1>
<div class="level1">
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Linux" [1-21] -->
<h2><a name="how_to_fix_an_unsucessful_instalation" id="how_to_fix_an_unsucessful_instalation">How to fix an unsucessful instalation</a></h2>
<div class="level2">

<p>

If your Linux instalation was not sucessful, but at least you have access to a terminal, try this:
</p>
<pre class="code bash">$ <span class="kw2">sudo</span> <span class="kw2">apt-get</span> check
<span class="co0"># for dependency problems</span>
$ <span class="kw2">sudo</span> <span class="kw2">apt-get</span> <span class="kw2">install</span> <span class="re5">-f</span>
<span class="co0"># for configuration problems</span>
$ <span class="kw2">sudo</span> <span class="kw2">dpkg</span> <span class="re5">--configure</span> <span class="re5">-a</span>
<span class="co0"># for whole distribution atualization</span>
$ <span class="kw2">sudo</span> <span class="kw2">apt-get</span> <span class="re5">-f</span> dist-upgrade ou update-manager <span class="re5">-d</span> <span class="re5">-c</span></pre>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "How to fix an unsucessful instalation" [22-415] -->
<h2><a name="how_to_change_apt-get_hosts" id="how_to_change_apt-get_hosts">How to change apt-get hosts</a></h2>
<div class="level2">

<p>

If your apt-get can&#039;t resolve some host (maybe the host itself is offline), you can edit the file /etc/apt/sources.list and change the hosts.
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "How to change apt-get hosts" [416-599] -->
<h2><a name="how_to_get_information_about_a_package" id="how_to_get_information_about_a_package">How to get information about a package</a></h2>
<div class="level2">
<pre class="code bash">$ <span class="kw2">apt-cache</span> show package_name</pre>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "How to get information about a package" [600-702] -->
<h2><a name="how_to_get_your_ip" id="how_to_get_your_ip">How to get your IP</a></h2>
<div class="level2">
<pre class="code bash">$ <span class="kw2">ifconfig</span></pre>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "How to get your IP" [703-766] -->
<h2><a name="how_to_install_glui" id="how_to_install_glui">How to install GLUI</a></h2>
<div class="level2">
<pre class="code bash">$ <span class="kw2">sudo</span> <span class="kw2">apt-get</span> <span class="kw2">install</span> libxmu-dev
$ <span class="kw2">sudo</span> <span class="kw2">cp</span> <span class="re5">-r</span> include<span class="sy0">/*</span> <span class="sy0">/</span>usr<span class="sy0">/</span>include
$ <span class="kw2">sudo</span> <span class="kw2">cp</span> <span class="re5">-r</span> lib<span class="sy0">/*</span> <span class="sy0">/</span>usr<span class="sy0">/</span>lib</pre>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "How to install GLUI" [767-918] -->
<h2><a name="how_to_print" id="how_to_print">How to print</a></h2>
<div class="level2">
<pre class="code bash">$ smbclient <span class="sy0">//</span>impressoras<span class="sy0">/</span>lj72 <span class="re5">-U</span> kssilveira</pre>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "How to print" [919-1010] -->
<h2><a name="links" id="links">Links</a></h2>
<div class="level2">

<p>

<a href="http://kevin.vanzonneveld.net/techblog/article/schedule_tasks_on_linux_using_crontab/" class="urlextern" title="http://kevin.vanzonneveld.net/techblog/article/schedule_tasks_on_linux_using_crontab/"  rel="nofollow">Schedule Tasks on Linux</a>
<!-- [[|]] -->
</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Links" [1011-] -->